<!DOCTYPE html>
<html>

<head>
    <title>Mini Twitter</title>
    <link rel="stylesheet" href="/public/resources/css/styles.css">
</head>

<body>
    <div id="root"></div>
    <script type="text/javascript" src="/public/bundle.js"></script>
</body>

</html>